Dependencies for gi-gobject-2.0.23

library